[Desktop Entry]
SwallowTitle=xclock
SwallowTitle[no]=xclock
SwallowTitle[pl]=xclock
SwallowExec=xclock -padding 0
BinaryPattern=
MimeType=
Name=X Clock
Name[ca]=Rellotge X
Name[da]=X ur
Name[de]=X-Clock
Name[el]=Ρολόι X
Name[eo]=XHorloĝo
Name[es]=Reloj de X
Name[et]=X'i kell
Name[fi]=X-kello
Name[fr]=Horloge xclock
Name[hr]=X Sat
Name[hu]=Grafikus óra
Name[is]=X-klukka
Name[ko]=X용 시계
Name[lt]=X Laikrodis
Name[lv]=X Pulkstenis
Name[mi]=Karaka X
Name[mk]=X часовник
Name[nl]=X klok
Name[no]=X-klokke
Name[no_NY]=X-klokke
Name[oc]=orlotge X
Name[pt]=Relógio X
Name[ro]=Ceas X
Name[ru]=Часы для X
Name[sv]=X Klocka
Name[ta]=X ¸Ê¸¡Ãõ
Name[tr]=X Saati
Name[zh_CN.GB2312]=X 时钟
Name[zh_TW.Big5]=X 時鐘
Exec=xclock
Icon=xclock
TerminalOptions=
Path=
Type=Application
Comment=The X clock
Comment[bg]=Õ ×àñîâíèê
Comment[ca]=El rellotge X
Comment[cs]=Hodiny pro XWindow
Comment[da]=X uret
Comment[de]=Die X-Uhr
Comment[el]=Το ρολόι του X
Comment[eo]=La X-Horloĝo
Comment[es]=El reloj de X
Comment[et]=X'i kell
Comment[fi]=X-Kello
Comment[fr]=La Xorloge
Comment[gl]=O reloxo de X
Comment[he]=X לש ןועשה
Comment[hr]=Sat
Comment[hu]=Grafikus óra X alá
Comment[is]=Klukka fyrir X
Comment[it]=L'orologio di X
Comment[ko]=X용 시계
Comment[lt]=X laikrodis
Comment[lv]=X pulkstenis
Comment[mi]=Te Karaka X
Comment[mk]=Часовник
Comment[nl]=de X-klok
Comment[no]=X-klokken
Comment[no_NY]=X-klokka
Comment[oc]=L'orlotge X
Comment[pl]=X Zegar
Comment[pt]=Relógio
Comment[pt_BR]=Relógio
Comment[ro]=Ceas pentru X Windows
Comment[ru]=часы
Comment[sk]=Hodiny pre XWindow
Comment[sl]=Ura X
Comment[sr]=X Sat
Comment[sv]=X Klocka
Comment[ta]=X ¸Ê¸¡Ãõ
Comment[tr]=X Saati
Comment[uk]=Годинник для X
Comment[zh_CN.GB2312]=X 时钟
Comment[zh_TW.Big5]=X 時鐘
Terminal=0
MapNotify=false
